{
  "pack": null,
  "semanticTags": {
    "subject_matter": "nature",
    "name": "Holly Fern",
    "latin_name": "Cyrtomium falcatum",
    "asset_type": "atlas",
    "contains": [
      "Fern",
      "Leaf",
      "house holly-fern",
      "Japanese holly fern",
      "roots",
      "stem"
    ],
    "country": "Australia",
    "region": "Oceania",
    "color": [
      "Green"
    ],
    "locations": {
      "Oceania": {
        "Australia": {}
      }
    },
    "maxSize": 0.41,
    "minSize": 0.41,
    "theme": [
      "Forests",
      "woodlands",
      "outdoors",
      "houseplants",
      "broadleaf",
      "temperate",
      "gardens",
      "borders",
      "Perennial",
      "coastal-cliffs",
      "river-banks"
    ],
    "descriptive": [
      "decorative",
      "ornamental",
      "lush",
      "green"
    ],
    "environment": [
      "forest biome"
    ],
    "interior_exterior": [
      "exterior"
    ],
    "state": [
      "old"
    ],
    "industry": [
      "archviz",
      "games",
      "VFX"
    ]
  },
  "tags": [
    "green",
    "fern",
    "garden",
    "asia",
    "leaf"
  ],
  "previews": {
    "images": [
      {
        "contentLength": 124404,
        "resolution": "360x360",
        "uri": "wd3caeup_Grid_360.png",
        "tags": [
          "thumb"
        ]
      },
      {
        "contentLength": 154477,
        "resolution": "420x420",
        "uri": "wd3caeup_Grid_420.png",
        "tags": [
          "thumb"
        ]
      },
      {
        "contentLength": 337095,
        "resolution": "720x720",
        "uri": "wd3caeup_Grid_720.png",
        "tags": [
          "thumb",
          "retina"
        ]
      },
      {
        "contentLength": 426703,
        "resolution": "840x840",
        "uri": "wd3caeup_Grid_840.png",
        "tags": [
          "thumb",
          "retina"
        ]
      },
      {
        "contentLength": 1122126,
        "resolution": "1536x1536",
        "uri": "wd3caeup_Popup_1536.png",
        "tags": [
          "preview",
          "retina"
        ]
      },
      {
        "contentLength": 1404695,
        "resolution": "1760x1760",
        "uri": "wd3caeup_Popup_1760.png",
        "tags": [
          "preview",
          "retina"
        ]
      },
      {
        "contentLength": 372661,
        "resolution": "768x768",
        "uri": "wd3caeup_Popup_768.png",
        "tags": [
          "preview"
        ]
      },
      {
        "contentLength": 458218,
        "resolution": "880x880",
        "uri": "wd3caeup_Popup_880.png",
        "tags": [
          "preview"
        ]
      },
      {
        "contentLength": 686,
        "resolution": "24x24",
        "uri": "HtDRFARCqwu3XkY36BahDcnyl/bjOiEg3IJWMgBiHKwEmw8CWUDpGJ/nSNAOYHLAC5ZK2d4HFNE4LA2fBn4mrp7BpxmEcRV9oCFyJ3Y+taPopi57OACFL7nHaylfrceOyMBsg6db5aS3RzWevY2FnxdmUX1dP1rkUa7t4D6zXQwHmU1qU1o14M/DD4AlQ7eYBUMA2l+jdvSABHfe2DOvM9+4BSEaqxPQHSG3wwgfAupgXfUFdiJqhDRnmGqouFx//gsga+O/8ADKOCsw80bQ5AAAAAElFTkSuQmCC",
        "tags": [
          "thumb",
          "tiny"
        ]
      },
      {
        "contentLength": 24608,
        "resolution": "360x360",
        "uri": "wd3caeup_Grid_360_thumb.jpg",
        "tags": [
          "thumb",
          "jpeg"
        ]
      },
      {
        "contentLength": 30548,
        "resolution": "420x420",
        "uri": "wd3caeup_Grid_420_thumb.jpg",
        "tags": [
          "thumb",
          "jpeg"
        ]
      },
      {
        "contentLength": 67250,
        "resolution": "720x720",
        "uri": "wd3caeup_Grid_720_thumb.jpg",
        "tags": [
          "thumb",
          "retina",
          "jpeg"
        ]
      },
      {
        "contentLength": 84971,
        "resolution": "840x840",
        "uri": "wd3caeup_Grid_840_thumb.jpg",
        "tags": [
          "thumb",
          "retina",
          "jpeg"
        ]
      },
      {
        "contentLength": 213931,
        "resolution": "1536x1536",
        "uri": "wd3caeup_Popup_1536_preview.jpg",
        "tags": [
          "preview",
          "retina",
          "jpeg"
        ]
      },
      {
        "contentLength": 265260,
        "resolution": "1760x1760",
        "uri": "wd3caeup_Popup_1760_preview.jpg",
        "tags": [
          "preview",
          "retina",
          "jpeg"
        ]
      },
      {
        "contentLength": 74510,
        "resolution": "768x768",
        "uri": "wd3caeup_Popup_768_preview.jpg",
        "tags": [
          "preview",
          "jpeg"
        ]
      },
      {
        "contentLength": 91878,
        "resolution": "880x880",
        "uri": "wd3caeup_Popup_880_preview.jpg",
        "tags": [
          "preview",
          "jpeg"
        ]
      },
      {
        "contentLength": 148507,
        "resolution": "1280x1280",
        "uri": "wd3caeup_Popup_1760_sp.jpg",
        "tags": [
          "jpeg",
          "sidepanel"
        ]
      }
    ],
    "scaleReferences": [],
    "relativeSize": "1x1"
  },
  "environment": {
    "biome": "undefined",
    "region": "East Australia"
  },
  "json": {
    "contentLength": 21933,
    "uri": "wd3caeup2.json"
  },
  "points": 1,
  "meta": [
    {
      "key": "scanArea",
      "name": "Scan Area",
      "value": "0.41x0.41 m"
    },
    {
      "key": "height",
      "name": "Height",
      "value": "0.006 m"
    },
    {
      "key": "tileable",
      "name": "Tileable",
      "value": false
    },
    {
      "key": "texelDensity",
      "name": "Texel Density",
      "value": "9917 px/m"
    },
    {
      "key": "calibration",
      "name": "Calibration",
      "value": "GretagMacbeth ColorChecker Color Rendition Chart"
    },
    {
      "key": "scanner",
      "name": "Scanner",
      "value": "AUM-MKV 3-2"
    }
  ],
  "categories": [
    "atlas",
    "fern"
  ],
  "components": [
    {
      "minIntensity": 0,
      "name": "Opacity",
      "colorSpace": "Linear",
      "maxIntensity": 255,
      "type": "opacity",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 2054441,
                  "bitDepth": 32,
                  "uri": "wd3caeup_4K_Opacity.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 904198,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Opacity.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 1628085,
                  "bitDepth": 32,
                  "uri": "wd3caeup_2K_Opacity.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 394589,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Opacity.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 773867,
                  "bitDepth": 32,
                  "uri": "wd3caeup_1K_Opacity.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 184912,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Opacity.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#212121"
    },
    {
      "minIntensity": 124,
      "name": "Normal",
      "colorSpace": "Linear",
      "maxIntensity": 168,
      "type": "normal",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 13293678,
                  "bitDepth": 16,
                  "uri": "wd3caeup_4K_Normal.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 3941899,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Normal.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 3663740,
                  "bitDepth": 16,
                  "uri": "wd3caeup_2K_Normal.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 1077979,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Normal.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 1038797,
                  "bitDepth": 16,
                  "uri": "wd3caeup_1K_Normal.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 338109,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Normal.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#8181FF"
    },
    {
      "minIntensity": 0,
      "name": "Bump",
      "colorSpace": "Linear",
      "maxIntensity": 255,
      "type": "bump",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 37461248,
                  "bitDepth": 32,
                  "uri": "wd3caeup_4K_Bump.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 2882680,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Bump.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 11967121,
                  "bitDepth": 32,
                  "uri": "wd3caeup_2K_Bump.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 850699,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Bump.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 3334347,
                  "bitDepth": 32,
                  "uri": "wd3caeup_1K_Bump.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 282319,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Bump.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#808080"
    },
    {
      "minIntensity": 41,
      "name": "Gloss",
      "colorSpace": "Linear",
      "maxIntensity": 107,
      "type": "gloss",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 20819898,
                  "bitDepth": 32,
                  "uri": "wd3caeup_4K_Gloss.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 3035290,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Gloss.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 5474813,
                  "bitDepth": 32,
                  "uri": "wd3caeup_2K_Gloss.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 794828,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Gloss.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 1400028,
                  "bitDepth": 32,
                  "uri": "wd3caeup_1K_Gloss.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 256287,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Gloss.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#333333"
    },
    {
      "minIntensity": 111,
      "name": "Displacement",
      "colorSpace": "Linear",
      "maxIntensity": 143,
      "type": "displacement",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 37763037,
                  "bitDepth": 32,
                  "uri": "wd3caeup_4K_Displacement.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 1532929,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Displacement.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 10636970,
                  "bitDepth": 32,
                  "uri": "wd3caeup_2K_Displacement.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 422300,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Displacement.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 3018047,
                  "bitDepth": 32,
                  "uri": "wd3caeup_1K_Displacement.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 146286,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Displacement.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#818181"
    },
    {
      "minIntensity": 232,
      "name": "Ao",
      "colorSpace": "sRGB",
      "maxIntensity": 255,
      "type": "ao",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 17541709,
                  "bitDepth": 32,
                  "uri": "wd3caeup_4K_AO.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 1453770,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_AO.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 4854388,
                  "bitDepth": 32,
                  "uri": "wd3caeup_2K_AO.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 394437,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_AO.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 1252109,
                  "bitDepth": 32,
                  "uri": "wd3caeup_1K_AO.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 134556,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_AO.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#FDFDFD"
    },
    {
      "minIntensity": 148,
      "name": "Roughness",
      "colorSpace": "Linear",
      "maxIntensity": 214,
      "type": "roughness",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 19574289,
                  "bitDepth": 32,
                  "uri": "wd3caeup_4K_Roughness.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 3044041,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Roughness.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 5180978,
                  "bitDepth": 32,
                  "uri": "wd3caeup_2K_Roughness.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 796286,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Roughness.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 1321905,
                  "bitDepth": 32,
                  "uri": "wd3caeup_1K_Roughness.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 256532,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Roughness.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#CCCCCC"
    },
    {
      "minIntensity": 212,
      "name": "Cavity",
      "colorSpace": "sRGB",
      "maxIntensity": 255,
      "type": "cavity",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 18666200,
                  "bitDepth": 32,
                  "uri": "wd3caeup_4K_Cavity.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 1509203,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Cavity.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 4981702,
                  "bitDepth": 32,
                  "uri": "wd3caeup_2K_Cavity.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 422101,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Cavity.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 1272529,
                  "bitDepth": 32,
                  "uri": "wd3caeup_1K_Cavity.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 151917,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Cavity.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#F9F9F9"
    },
    {
      "minIntensity": 56.1,
      "name": "Specular",
      "colorSpace": "sRGB",
      "maxIntensity": 46.64,
      "type": "specular",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 12177469,
                  "bitDepth": 16,
                  "uri": "wd3caeup_4K_Specular.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 906839,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Specular.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 3405994,
                  "bitDepth": 16,
                  "uri": "wd3caeup_2K_Specular.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 253902,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Specular.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 990143,
                  "bitDepth": 16,
                  "uri": "wd3caeup_1K_Specular.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 95640,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Specular.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#363636"
    },
    {
      "minIntensity": 60,
      "name": "Translucency",
      "colorSpace": "sRGB",
      "maxIntensity": 199,
      "type": "translucency",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 32415192,
                  "bitDepth": 16,
                  "uri": "wd3caeup_4K_Translucency.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 4609926,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Translucency.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 9538855,
                  "bitDepth": 16,
                  "uri": "wd3caeup_2K_Translucency.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 1216832,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Translucency.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 2829506,
                  "bitDepth": 16,
                  "uri": "wd3caeup_1K_Translucency.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 422096,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Translucency.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#97976B"
    },
    {
      "minIntensity": 66,
      "name": "Albedo",
      "colorSpace": "sRGB",
      "maxIntensity": 140,
      "type": "albedo",
      "uris": [
        {
          "physicalSize": "0.41x0.41",
          "resolutions": [
            {
              "resolution": "4096x4096",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 31382638,
                  "bitDepth": 16,
                  "uri": "wd3caeup_4K_Albedo.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 4078030,
                  "bitDepth": 8,
                  "uri": "wd3caeup_4K_Albedo.jpg"
                }
              ]
            },
            {
              "resolution": "2048x2048",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 9214338,
                  "bitDepth": 16,
                  "uri": "wd3caeup_2K_Albedo.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 1063575,
                  "bitDepth": 8,
                  "uri": "wd3caeup_2K_Albedo.jpg"
                }
              ]
            },
            {
              "resolution": "1024x1024",
              "formats": [
                {
                  "mimeType": "image/x-exr",
                  "contentLength": 2706379,
                  "bitDepth": 16,
                  "uri": "wd3caeup_1K_Albedo.exr"
                },
                {
                  "mimeType": "image/jpeg",
                  "contentLength": 363861,
                  "bitDepth": 8,
                  "uri": "wd3caeup_1K_Albedo.jpg"
                }
              ]
            }
          ]
        }
      ],
      "averageColor": "#677233"
    }
  ],
  "references": [],
  "referencePreviews": {
    "maps": [
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 184912,
        "type": "opacity",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 338109,
        "type": "normal",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 282319,
        "type": "bump",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 256287,
        "type": "gloss",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 146286,
        "type": "displacement",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 134556,
        "type": "ao",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 256532,
        "type": "roughness",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 151917,
        "type": "cavity",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 95640,
        "type": "specular",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 422096,
        "type": "translucency",
        "uri": ""
      },
      {
        "mimeType": "image/jpeg",
        "resolution": "1024x1024",
        "contentLength": 363861,
        "type": "albedo",
        "uri": ""
      }
    ]
  },
  "properties": [],
  "averageColor": "#677233",
  "name": "Holly Fern",
  "assetCategories": {
    "atlas": {
      "fern": {}
    }
  },
  "revision": 0,
  "comp_version": 1,
  "revised": false,
  "id": "wd3caeup2",
  "physicalSize": "0.41x0.41"
}